Passer au contenu
AchaduDevelopers
API opérationnelleAller sur le site Web
Tableau de bord
Developers/API/conversation_update
Boîte de réception

Mettre à jour la conversation

Attribue, priorise ou modifie le mode DU.

PATCH/inbox/conversations/{id}inbox:write

Demande

idstring · pathIdentificateur de ressource.obligatoire
statusstring · bodyÉtat.facultatif
prioritystring · bodyPriorité.facultatif
assignee_idstring · bodyResponsable.facultatif
ai_modestring · bodyMode IA.facultatif
unreadinteger · bodyCompteur non lu.facultatif
actionstring · bodyAction opérationnelle facultative.facultatif

Exemple

curl
curl -X PATCH 'https://achadu.com/api/v1/inbox/conversations/resource_id' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "status": "string",
  "priority": "string",
  "assignee_id": "string"
}'

Réponse

200Opération terminée
4xxErreur avec le code, le message et request_id